@import url('../../fonts.googleapis.com/css2%3Ffamily=Source+Sans+Pro:wght@300&display=swap.css');
@import url('../../fonts.googleapis.com/css2%3Ffamily=Kaushan+Script&display=swap.css');
.main-container {
    float: left;
    width: 100%;
}
.header {
    float: left;
    width: 100%;
    background-color: #fff;
    padding: 10px 5px;
}
.header-left {
    float: left;
    width: 100%;
}
.header-left img{
    float: left;
    width: 100%;
}
.logo {
    float: left;
    width: 100%;
}
.logo img {
   
    width: 36%;
    float: none;
    margin: 0 auto;
    display: table;
}
.header-right {
    float: left;
    width: 100%;
}
.header-right img{
    float: left;
    width: 100%;
}
.header-bar {
    float: left;
    width: 100%;
    padding: 10px;
    background-color: #ffde1b;
}
.bar-cal {
    float: left;
    width: 100%;
    font-size: 20px;
    color: #006600;
    font-family: 'Suez One', serif; 
}
.bar-whatsapp {
    float: left;
    width: 100%;
    font-size: 20px;
    color: #006600;
    font-family: 'Suez One', serif; 
}
.bar-contact {
    float: left;
    width: 100%;
    font-size: 20px;
    color: #006600;
    font-family: 'Suez One', serif; 
}
.header-bar a {
    background: #006600;
    color: yellow;
    padding: 6px 8px;
    border-radius: 20px;
    font-family: 'Suez One', serif; 
}
.banner_container {
    float: left;
    width: 100%;
}
.banner_container img{
    float: left;
    width: 100%;
}
.header-float {
    float: left;
    width: 100%;
    font-size: 20px;
    background-color: green;
    color: black;
    font-family: 'Suez One', serif; 
}
.about-us {
    padding: 50px 0px;
    position: relative;
    z-index: 1;
    float: left;
    width: 100%;
}
.about-left {
    float: left;
    width: 100%;
    text-align: justify;
    background-color: #000000a1;
    padding: 10px;
}
.about-header {
    float: left;
    width: 100%;
    text-align: justify;
    font-size: 25px;
    color: white;
    font-family: 'Kaushan Script', cursive;
}
.about-header-name {
    float: left;
    width: 100%;
    text-align: justify;
    font-size: 45px;
    color: yellow;
    font-family: 'Kaushan Script', cursive;
    border-bottom: 2px solid yellow;
}
.about-header-title {
    float: left;
    width: 100%;
    text-align: justify;
    color: white;
    font-size: 20px;
    font-family: 'Suez One', serif;
    padding: 10px 0px;
}
.about-desc {
    float: left;
    width: 100%;
    text-align: justify;
    font-size: 20px;
    font-family: 'Suez One', serif;
    color: black;
}
.about-us::before
{
    
        content: "";
        position: absolute;
        width: 30%;
        height: 50%;
        top: 0px;
        right: inherit;
        bottom: inherit;
        left: 0px;
        margin: 0 auto;
        margin: 0px;
        background: #ffc800;
        z-index: -1;
    
}
.about-us::after
{
    content: "";
    position: absolute;
    width: 400px;
    height: 500px;
    top: 170px;
    right: inherit;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    margin: 0;
    background: url(../images/download.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-position-x: -50px;
    z-index: -1;
}
.about-desc li
{
    list-style: none;
}
.about-desc li i
{
    color: red;
    padding-right: 5px;
}
.text4 {
    float: left;
    width: 100%;
    color: white;
    background: black;
    font-size: 20px;
    font-family: 'Suez One', serif; 
   
}
.best-services {
    float: left;
    width: 100%;
    padding: 50px 0px;
    position: relative;
    z-index: 1;
}
.best-services::before
{
    content: "";
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0px;
    right: inherit;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    background: #003a0d;
    z-index: -1;
}
.best-services::after
{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    background: #ffc800;
    z-index: -2;
}
.best-left {
    float: left;
    width: 100%;
}
.best-header {
    float: left;
    width: 100%;
    text-align: justify;
    font-size: 45px;
    color: yellow;
    font-family: 'Kaushan Script', cursive;
}
.best-title {
    float: left;
    width: 100%;
    text-align: justify;
    color: white;
    font-size: 25px;
    font-family: 'Suez One', serif;
}
.more-details {
    float: left;
    width: 100%;
    text-align: justify;
    font-size: 35px;
    color: white;
    padding-top: 50px;
    font-family: 'Suez One', serif;
}


.contact li {
    list-style: none;
    display: inline;
    padding: 10px 15px;
    border: 2px solid yellow;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.contact li:hover 
{
box-shadow: 2px 2px yellow;
}

.contact {
    float: left;
    width: 100%;
    padding: 20px 0px;
}
.contact li a{
  color: yellow;
}
.left-img1 {
    float: left;
    width: 100%;
    padding: 30px 0px;
}
.srv-inr {
    float: left;
    width: 100%;
    padding: 0px;
    position: relative;
    z-index: 1;
}
.srv-inr img{
    float: left;
    width: 100%;
}
.srv-inr::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 22%;
    top: 0;
    right: 0px;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    background: #ffc800b5;
    z-index: 0;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.srv-inr p {
    font-size: 20px;
    color: #003a0d;
    text-transform: capitalize;
    text-align: center;
    font-family: 'Kaushan Script', cursive;
    margin: 0px;
    color: #000;
    position: absolute;
    width: 100%;
    top: 0%;
    padding: 10px 0px;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}   
.left-img1:hover .srv-inr::before {
   
    width: 100%;
    height: 100%;
   
}
.left-img1:hover .srv-inr p {
    top:40%;
    font-size:30px;
   
}
.best-right {
    float: left;
    width: 100%;
}
.right-border {
    float: left;
    width: 100%;
    padding: 20px 15px;
    background: #ffffff52;
}
.best-right-border {
    float: left;
    width: 100%;
    background: linear-gradient( 
        180deg
         ,  #ffffff52 20%, white 20%);
         margin-bottom: 30px;
}
.best-right-img {
    float: left;
    width: 100%;
}
.best-right-img img {
    float: none;
    width: 60%;
    border-radius: 50%;
    margin: 0 auto;
    display: table;
    border: 5px solid green;
    padding: 5px;
}
.best-right-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
    color: #003a0d;
    font-family: 'Kaushan Script', cursive;
    padding: 10px 0px;
}
.best-right-desc {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: black;
    font-family: 'Suez One', serif;
    padding: 0px 10px;
    padding-bottom: 10px;
}

        
.why-chose-us {
    width: 100%;
    float: left;
    padding: 50px 0px;
    background: white;
  
}
.why-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    padding-bottom: 30px;
    font-family: 'Kaushan Script', cursive;

    color: #003a0d;
}
.counter {
    float: left;
    width: 100%;
}
.counter .counter-content {
    color: white;
    background: linear-gradient( 
135deg
 , #ffc800 49%,#003a0d 50%);
    text-align: center;
    height:200px;
    width: 200px;
    padding: 20px 25px;
    margin: 0 auto;
    border: 4px solid #003a0d;
    box-shadow: 0 0 0 6px #fff inset;
    border-radius: 50%;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease 0s;
}
.counter .counter-content::before
{
    content: '';
    background-color: #003a0d;
    height: 100%;
    width: 4px;
    position: absolute;
    left: -20px;
    top: 0;
}
.counter .counter-value {
    font-size: 30px;
    font-weight: 600;
    line-height: 50px;
}
.counter p {
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    margin: -9px 0px 0px 0px;
    line-height: 35px;
    letter-spacing: 0.9px;
}


.counter .counter-content::after {
    content: '';
    background-color: #003a0d;
    height: 4px;
    width: 14px;
    position: absolute;
    left: -17px;
    top: 90px;
}
.counter-icon {
    float: left;
    width: 100%;
}
.counter-icon img {
    float: none;
    width: 30%;
   
  
}

.counter:hover .counter-icon img {
   
    transition: 0.9s;
    transform: rotateY(360deg);
    }
    .testimonials {
        float: left;
        width: 100%;
        padding: 50px 0px;
        background: linear-gradient( 
180deg
 , #ffc800 35%,#003a0d 35%);
    }
    .testi-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        color: white;
        font-family: 'Kaushan Script', cursive;
        border-bottom: 3px solid white;
    }
    .testi-border {
        float: left;
        width: 100%;
        padding-top: 30px;
        background: linear-gradient( 
            180deg
             , #ffc800 35%,#ffffffab 35%);
      
    }
    .testi-img {
        float: left;
        width: 100%;
    }
    .testi-img img {
        float: none;
        margin: 0 auto;
        display: table;
        border-radius: 50%;
        border: 2px solid yellow;
        padding: 5px;
    }
    .testi-name {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        color: #003a0d;
        font-family: 'Kaushan Script', cursive;
    }
    .testi-desc {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        padding: 5px 10px;
        color: black;
        font-family: 'Suez One', serif;
    }
    .about-desc span {
        color: red;
    }
    .banner3
    {
        float: left;
        width: 100%;
    }
    .banner3 img
    {
        float: left;
        width: 100%;
    }
    .other-services {
        float: left;
        width: 100%;
      padding: 50px 0px;
      background-color: white;
    }
    .other-header {
        text-align: center;
        font-size: 45px;
        padding-bottom: 30px;
        color: #003a0d;
        font-family: 'Kaushan Script', cursive;
    }
    .other-img {
        float: left;
        width: 100%;
        overflow: hidden;
        position: relative;
    }
    .other-img img{
        float: left;
        width: 100%;
       
    }
    .other-border {
        float: left;
        width: 100%;
        background-color: yellow;
        padding: 10px;
        margin-bottom: 30px;
    }
    .other-title {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        color: #003a0d;
        font-family: 'Kaushan Script', cursive;
    }
    .other-call {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        font-family: 'Suez One', serif;
        padding: 10px;
    }
    .other-call a {
        background: #003a0d;
        padding: 5px 10px;
        color: yellow;
        border: 2px dotted white;
    }
    .other-border:hover  .other-img img{
        animation: scale 5s linear infinite;
    }
   
    @keyframes scale {
        50% {
          -webkit-transform:scale(1.2);
          -moz-transform:scale(1.2);
          -ms-transform:scale(1.2);
          -o-transform:scale(1.2);
          transform:scale(1.2);
        }
      }
      .other-border:hover  .other-call a{
      background-color: white;
      color: green;
      border: 2px dotted green;
    }
    .footer {
        float: left;
        width: 100%;
        padding: 30px 0px;
        background: #1a1a1a;
    }
    .footer-header {
        float: left;
        width: 100%;
        text-align: justify;
        font-size: 25px;
        color: yellow;
        font-family: 'Kaushan Script', cursive;
        padding-bottom: 10px;
    }
    .footer-list {
        float: left;
        width: 100%;
        text-align: justify;
        font-size: 20px;
        color: white;
        font-family: 'Suez One', serif;
    }
    .footer-img {
        float: left;
        width: 100%;
    }
    .footer-img img{
        float: left;
       
    }
    .footer li
    {
        list-style: none;
    }
    .footer i
    {
        color: yellow;
        padding-right: 5px;
    }
    .foot-img {
        float: left;
        width: 100%;
    }
    .foot-img img{
        float: left;
        width: 100%;
    }
    
.copyrt {
    width: 100%;
    
    float: left;  
    text-align: center;
    font-size: 16px;
    
    padding: 20px;
    color: black;
    background: white;
    }
    
    .last-row
    {
    float: left;
    width: 100%;
    }
    .cal
    {
    
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
    
    }
    
    .whatsaapp img {
        -webkit-animation: mover 0.5s infinite  alternate;
        animation: mover 0.5s infinite  alternate;
    }
    .cal img {
        -webkit-animation: mover 0.5s infinite  alternate;
        animation: mover 0.5s infinite  alternate;
    }
    @-webkit-keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    @keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    
    .whatsaapp
    {
    
    bottom: 0px;
    right: 16px;
    position: fixed;
    z-index: 1111;
    
    }
    @media(min-width:320px) and (max-width:479px)
{
    .header-bar .col-sm-5
    {
        width: 100%;
        text-align: center;
      
    }
    .header-bar .col-sm-2
    {
        display: none;
       
    }
    .bar-cal {
        font-size: 16px;
    }
    .bar-whatsapp {
        font-size: 16px;
        padding: 5px 0px;
    }
    .logo {
        display: none;
    }
    .header-right {
        margin-top: 10px;
    }
    .header-float {
        font-size: 16px;
    }
    .text4 {
        font-size: 16px;
    }
    .about-header {
        font-size: 20px;
    }
    .about-header-name {
        font-size: 35px;
    }
    .about-header-title {
        font-size: 18px;
        text-align: center;
    }
    .about-desc {
        font-size: 18px;
    }
    .about-us::after {
      
        opacity: 0.5;
    }
    .best-header {
        font-size: 35px;
      
    }
    .best-title {
        font-size: 20px;
    }
    .more-details {
        font-size: 25px;
    }
    .srv-inr p {
        font-size: 18px;
      
        top: -9%;
       
    }
    .left-img1:hover .srv-inr p {
        top:40%;
        font-size:30px;
        font-size: 18px;
       
    }
    .why-header {
        font-size: 35px;
    }
    .counter {
        margin-bottom: 30px;
    }
    .other-header {
        font-size: 35px;
    }
    .testi-header {
        font-size: 35px;
    }
    .testi-border {
        margin-bottom: 30px;
    }
    .footer-list {
        font-size: 18px;
    }

}
@media(min-width:480px) and (max-width:639px)
{
    .header-bar .col-sm-5
    {
        width: 100%;
        text-align: center;
        margin-bottom: 40PX;
      
    }
    .header-bar .col-sm-2
    {
        display: none;
       
    }
    .bar-cal {
        font-size: 16px;
    }
    .bar-whatsapp {
        font-size: 16px;
        padding: 5px 0px;
    }
    .logo {
        display: none;
    }
    .header-right {
        margin-top: 10px;
    }
    .header-float {
        font-size: 16px;
    }
    .text4 {
        font-size: 16px;
    }
    .about-header {
        font-size: 20px;
    }
    .about-header-name {
        font-size: 35px;
    }
    .about-header-title {
        font-size: 18px;
        text-align: center;
    }
    .about-desc {
        font-size: 18px;
    }
    .about-us::after {
      
        opacity: 0.5;
    }
    .best-header {
        font-size: 35px;
      
    }
    .best-title {
        font-size: 20px;
    }
    .more-details {
        font-size: 25px;
    }
    .srv-inr p {
        font-size: 18px;
      
        top: -9%;
       
    }
    .left-img1:hover .srv-inr p {
        top:40%;
        font-size:30px;
        font-size: 18px;
       
    }
    .why-header {
        font-size: 35px;
    }
    .counter {
        margin-bottom: 30px;
    }
    .other-header {
        font-size: 35px;
    }
    .testi-header {
        font-size: 35px;
    }
    .testi-border {
        margin-bottom: 30px;
    }
    .footer-list {
        font-size: 18px;
    }

}

@media(min-width:640px) and (max-width:767px){
    .header-bar .col-sm-5
    {
        width: 100%;
        text-align: center;
        margin-bottom: 40PX;
      
    }
    .header-bar .col-sm-2
    {
        display: none;
       
    }
    .bar-cal {
        font-size: 16px;
    }
    .bar-whatsapp {
        font-size: 16px;
        padding: 5px 0px;
    }
    .logo {
        display: none;
    }
    .header-right {
        margin-top: 10px;
    }
    .counter {
        margin-bottom: 30px;
    }
    .testi-border {
        margin-bottom: 30px;
    }
    
}
@media(min-width:768px) and (max-width:991px){
    .header-bar .col-sm-5
    {
        width: 50%;
        text-align: center;
      
      
    }
    .header-bar .col-sm-2
    {
        display: none;
       
    }
   
    .logo {
        display: none;
    }
    .header-right {
        margin-top: 10px;
    }
    .header .col-sm-4
    {
        width: 100%;
    }
    .best-right .col-sm-6
    {
        width: 100%;
    }
    .footer .col-sm-4
    {
        width: 50%;
    }
}
@media(min-width:992px) and (max-width:1200px){
    .footer .col-sm-4
    {
        width: 50%;
    }
}
@media(min-width:1201px) and (max-width:1650px){
}